
	<div id="main" ng-controller="ticketController">
    <div id="divContainer">

         <h2 style="float:left"> Ticket Management </h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           <a onClick="window.location.href='#/ticket'">Back</a></div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=2>Ticket's detail view</th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr>
					<td> Name </td>
                    <td> Raj </td>								
                </tr>
                <tr>
					<td> Mobile </td>
                    <td>9098765434 </td>								
                </tr>
                <tr>
					<td> Email </td>
                    <td> test@gmail.com </td>								
                </tr>
                <tr>
					<td> Location </td>
                    <td> madurai </td>								
                </tr>

            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	
